ImageMagick -- heap overflow vulnerability

2016-11-13T00:00:00
ID 19D35B0F-BA73-11E6-B1CF-14DAE9D210B8
Type freebsd
Reporter FreeBSD
Modified 2016-11-13T00:00:00

Description

Bastien Roucaries reports:

Imagemagick before 3cbfb163cff9e5b8cdeace8312e9bfee810ed02b suffer from a heap overflow in WaveletDenoiseImage(). This problem is easily trigerrable from a Perl script.